Subject: SEO Candidate - Md Farooque Ansari Farooque
From: Md Farooque Ansari Farooque <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Dec 2022 00:28:42 -0500

| | SEO  Test

Name | Md Farooque Ansari Farooque
E-mail | [email-masked]
Phone Number | (+91) 7004624454
Where do you currently live (area) | Noida, uttar pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vivo | Management Trainee | 31 dec | 22000
Previous Employer 1 | Agrahari and finance and Tewari | Revenue auditor | 23 March 2020 | 18000
Previous Employer 2 | Maa ambey nursing home | Computer operator | Feb 2019 | 12000

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords? | Yes, gdm360.com it's stand for gadget device mobile and the keywords which I use its depend upon my topic and my topic is budget phone in this website "budget phone" "mobile under 15-20k" and "best camera phone".
Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | I had a domain & I was worked on it generally I use recently updated detail

Give a list of Keywords that you have ranked and name of websites

Gdm360.com
Finridgeindia.com

How do you do Keyword Research? | From Google trends, Google ad, etc
What activities do you perform Off Page? | HTML and CSS

| |